<?php 
date_default_timezone_set("Asia/Bangkok");
require_once("../conn/conn.php");

echo $_POST["Item_id"];?></br><?
echo $_POST["Cli_code"];?></br><?
echo $_POST["per_id"];?></br><?
echo $_POST["result_note"];?></br><?

$strSQL1="INSERT INTO `qc_resultsnift` 
(`rsub_id`, `Item_id`, `cli_code`, `per_id`, `result_note`, `result_daterecode`) 
VALUES (NULL,'".$_POST['Item_id']."','".$_POST['Cli_code']."','".$_POST['per_id']."','".$_POST['result_note']."', NOW())";
$objQuery1 = mysqli_query($con,$strSQL1); 
                    
if($objQuery1){
     echo "OK";?></br><?
     
     for($i=1;$i<=10;$i++) 
		{			
				if($_POST["radionNo".$i] != "") 
			{								
				
				
					//echo $_POST["Topic_id".$i];
                    $strSQL = "INSERT INTO `qc_resultsniftsub` (`res_id`, `per_id`, `Item_id`, `Cli_code`, `Topic_id`, `result`) 
                    VALUES (NULL, '".$_POST["per_id"]."', '".$_POST["Item_id"]."', '".$_POST["Cli_code"]."', '".$_POST["Topic_id".$i]."', '".$_POST["radionNo".$i]."')";
                    $objQuery = mysqli_query($con,$strSQL); 
                    
                    if($objQuery){
                        echo "OKsub";?></br><?
                    }else{
                        
                        echo "Not OKsub";?></br><?
                    }

			}
		}	
		
     echo "<META HTTP-EQUIV='Refresh' CONTENT='0;URL=user_snift.php'>";
     
     
}else{
                        
    echo "Not OK";
 }
 


?>